Getting this error.

See attached image

Hi Thomas,


Your platform is already in version 11. You need to download and install Service Studio 11.

There is the link: https://www.outsystems.com/home/downloadsdetail/110/2128/


Best regards,

Ricardo

Yep. Noticed that.

Thank you Ricardo.